
# Class: StepConditionConfig

## Hierarchy

* **StepConditionConfig**

## Index

### Properties

* [description](stepconditionconfig.md#optional-description)
* [disabled](stepconditionconfig.md#optional-disabled)
* [enabled](stepconditionconfig.md#optional-enabled)
* [hidden](stepconditionconfig.md#optional-hidden)

## Properties

### `Optional` description

• **description**? : *string*

Tooltip text that will be displayed on the `Next` button, showing why it is impossible to go to the next step

___

### `Optional` disabled

• **disabled**? : *boolean*

Disables a step.

___

### `Optional` enabled

• **enabled**? : *boolean*

Enables a step.

___

### `Optional` hidden

• **hidden**? : *boolean*

Makes step hidden.
